View Issue Details

IDProjectCategoryView StatusLast Update
00016955 - Closed w/o ActionBugpublic2019-03-06 22:45
ReporterKB3NPHAssigned ToK7ZCZ 
PriorityhighSeveritymajorReproducibilityhave not tried
Status closedResolutionduplicate 
Summary0001695: FT-847 in Sat mode does not populate dial frequencies
DescriptionTicket #849100 Customer reports the following:

in latest version (6.2.5 281) and in version before that, radio, program is able to put radio (FT-847) in SAT mode but radio is not reading frequencies The RX and TX boxes in tuning dial are checked and the basic sat freqs for AO73 are programmed in the tuning dial window. The tuning dial window shows the basic frequencies and the VFO windows in the software show the Doppler corrected freqs and they change in the program. However, the radio (in SAT MODE) shows only the partial basic frequencies and they do not update through the software. An older v5 version works as it should. This is a new problem with the last 2 versions. The paid version before the last 2 did not have a problem
TagsNo tags attached.
ModuleSatellite Tracking
Sub-ModuleRig Control
TestingNot Started

Relationships

has duplicate 0003173 new 1 - Backlog Satellite Tracker not showing VFO-B in Radio Pane 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-08-13 09:48 KB3NPH New Issue
2015-09-17 13:15 WA9PIE Category Satellite Tracking => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-22 23:43 WA9PIE Fix Build TBD => (select)
2015-09-22 23:43 WA9PIE Summary Bug: FT-847 in Sat mode does not populate dial frequencies => FT-847 in Sat mode does not populate dial frequencies
2018-03-04 00:55 WA9PIE Status new => assigned
2018-03-04 00:55 WA9PIE Assigned To => NW7US
2018-03-04 00:56 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-03-04 00:56 WA9PIE Testing => Not Started
2019-02-13 14:08 K7ZCZ Relationship added has duplicate 0003173
2019-02-26 17:31 WA9PIE Assigned To NW7US => K7ZCZ
2019-02-28 16:17 WA9PIE Status assigned => closed
2019-02-28 16:17 WA9PIE Resolution open => duplicate
2019-03-06 22:45 WA9PIE Project 3 - Current Dev List => 5 - Closed w/o Action